воскресенье, 8 декабря 2013 г.

Установка Cisco Packet Tracer 6.0.1 на Ubuntu (Install Cisco Packet Tracer 6 on Ubuntu)

В предыдущем посте я рассказал о новой версии Cisco Packet Tracer. В этом посте я бы хотел рассмотреть установку Cisco Packet Tracer 6.0.1 на Ubuntu. Для начала скачаем сам дистрибутив (скачать Cisco Packet Tracer 6.0.1 для Ubuntu download).
Далее открываем терминал и переходим в папку, куда был скачан файл cp_6_1.bin.
Например у меня это была папка "Загрузки"
cooper@cooper-desktop ~ $ cd /home/cooper/Загрузки
cooper@cooper-desktop ~/Загрузки $
Дадим этому файлу права на исполнение
sudo chmod 777 cp_6_1.bin (правильнее будет sudo chmod u+x cp_6_1.bin)
И после этого установим
./cp_6_1.bin
Начнется установка. Нажимайте клавишу пробел чтобы пролистать пользовательское соглашение (EULA), затем подтвердите установку нажав "y", затем нажмите клавишу Enter и введите пароль root-a.
Если вы используете 64-битную систему, то необходимо установить еще одну библиотеку
sudo apt-get install ia32-libs-gtk
Теперь можно запускать Cisco Packet Tracer
На этом установка завершена. Легко и просто.

12 комментариев:

  1. Здравия! Распишите, пожалуйста пошаговую процедуру установки сей программы...так сказать, для самых новеньких чайников

    ОтветитьУдалить
    Ответы
    1. да вроде и так пошагово. можете еще посмотреть видео по установке - https://www.youtube.com/watch?v=sEqQrE38M58&list=PLcDkQ2Au8aVNYsqGsxRQxYyQijILa94T9&index=2
      вторая половина видео - установка на ubuntu

      Удалить
  2. помогите пожалуйста решить проблему:
    1. скачал Cisco-PT-610.tar.gz
    2. распаковал ~/Downloads
    3. через консоль добрался до распакованной папки
    4. ввел "./install"
    5. установка прошла успешно. усатновилось в /opt/pt
    6.После решил удалить, т.к решил попробовать новую версию. Ни dpkg ни apt не смогли найти packettracer
    7. удалил /opt/pt в ручную
    8. теперь ни старая ни новая версия не устанавливаются, выдается ошибка "mkdir: cannot create directory ‘/opt/pt’: No such file or directory"

    ОтветитьУдалить
    Ответы
    1. установку от root делаете? sudo ... ?

      Удалить
    2. да, пробовал и sudo и sudo su

      Удалить
    3. вообщем решил проблему.
      вот ссылка с решением http://forum.ubuntu.ru/index.php?topic=257331.msg2034431#new

      Удалить
  3. а что обозначает ./ в началле комманды?

    ОтветитьУдалить
    Ответы
    1. запустить исполняемый файл из текущего каталога

      Удалить
  4. при воде команды sudo apt-get install ia32-libs-gtk, пишет не УДАЛОСЬ НАЙТИ ПАКЕТ ia32-libs-gtk

    ОтветитьУдалить
  5. А сам пакет трасер установился и открылся без проблем

    ОтветитьУдалить
  6. Cannot launch the Clear Terminal Agent script module because the effective dates of its certificate are invalid or the certificate is blacklisted. Please contact the script module author.
    при запуске, это ок?

    ОтветитьУдалить
  7. Sid Spears, та же беда

    ОтветитьУдалить

Блог развивается при поддержке

Блог развивается при поддержке
Защищаем настоящие ценности клиента

Translate

Популярные сообщения

Blog Archive

Технологии Blogger.

Google+ Followers